---
title: "The Great Experiment"
date: 2020-07-01T19:39:56+01:00
draft: false
type: "post"
authors: [ikey]
categories: [news]
---

So as many have come to realise, we had to rush out a website super quick yesterday as the cat
was already out of the bag. One thing that should also be clarified, is our approach to development.

<!--more-->

#### We're A Lab

Primarily (but not exclusively) Serpent OS (future: Serpent Linux) is an endeavour worked on by the
[Lispy Snake, Ltd](https://lispysnake.com) crew. So we're all about creating awesome technology and
trying to further the playing field.

Serpent OS is not, however, **owned** by Lispy Snake. It is a contributor-based open source project,
with specific roles. Those will be clarified over the coming week, but there is a dedicated **Project Manager**.
Hint: It's not me.

#### Measuring Success

So, how does an experimental project.. measure success? Quite simply - if others adopt our methodologies or
technology, we've succeeded. We're really **not** looking at "number of installs" or "size of userbase" as
a metric, as our chief aim is to _build technology_.

#### Options for Longevity

If the experiment is a success, which of course means having tight controls on scope and timescale, then
one would assume the primary way to **use** Serpent OS would be through some downstream repackaging or
reconfiguration, i.e. basing upon the project, to meet specific user demand.

#### It Should Be Fun

This is the heart and soul of all Linux development. Developers should _enjoy_ the involvement and seeing
the end result. If we build something more in the end, then that's a journey we can create together.
